Bug 219796 - Installer doesn't reach package selection stage
Installer doesn't reach package selection stage
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 10:11 EST by Adam Huffman
Modified: 2008-04-04 08:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 08:28:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda log file (12.72 KB, text/plain)
2006-12-15 10:13 EST, Adam Huffman
no flags Details
Anaconda X log (48.94 KB, text/plain)
2006-12-15 10:14 EST, Adam Huffman
no flags Details
Another anaconda log file (12.80 KB, text/plain)
2006-12-15 10:14 EST, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2006-12-15 10:11:08 EST
Description of problem:
Several times now I've tried installing FC6 on a Supermicro H8DART system. 
INitially I tried vnc and telnet installs.  However, with VNC it stopped at the
initial X screen (with the old-style X cursor and the hashed grey background)
while with telnet it stopped in a similar way - a blank screen with the cursor
flashing in the top-left corner.

Running the installer at the machine itself doesn't seem to make any different -
it just "stops" at the stage when the graphical or text installation is about to
start.

I've tried various boot options - noapic, skipddc, lowres but none of them make
any difference.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Start installer
2.
3.
  
Actual results:
Installer hangs or at least "stops"

Expected results:
Main installation proceeds

Additional info:
lspci output from an identical machine:

00:01.0 PCI bridge: Advanced Micro Devices [AMD] AMD-8132 PCI-X Bridge (rev 11)
00:01.1 PIC: Advanced Micro Devices [AMD] AMD-8132 PCI-X IOAPIC (rev 11)
00:02.0 PCI bridge: Advanced Micro Devices [AMD] AMD-8132 PCI-X Bridge (rev 11)
00:02.1 PIC: Advanced Micro Devices [AMD] AMD-8132 PCI-X IOAPIC (rev 11)
00:06.0 PCI bridge: Advanced Micro Devices [AMD] AMD-8111 PCI (rev 07)
00:07.0 ISA bridge: Advanced Micro Devices [AMD] AMD-8111 LPC (rev 05)
00:07.1 IDE interface: Advanced Micro Devices [AMD] AMD-8111 IDE (rev 03)
00:07.2 SMBus: Advanced Micro Devices [AMD] AMD-8111 SMBus 2.0 (rev 02)
00:07.3 Bridge: Advanced Micro Devices [AMD] AMD-8111 ACPI (rev 05)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control
00:19.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration
00:19.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:19.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller
00:19.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control
01:00.0 USB Controller: Advanced Micro Devices [AMD] AMD-8111 USB (rev 0b)
01:00.1 USB Controller: Advanced Micro Devices [AMD] AMD-8111 USB (rev 0b)
01:04.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
02:03.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5704 Gigabit
Ethernet (rev 10)
02:03.1 Ethernet controller: Broadcom Corporation NetXtreme BCM5704 Gigabit
Ethernet (rev 10)
03:03.0 RAID bus controller: Marvell Technology Group Ltd. MV88SX6041 4-port
SATA II PCI-X Controller (rev 03)
Comment 1 Adam Huffman 2006-12-15 10:13:44 EST
Created attachment 143768 [details]
Anaconda log file
Comment 2 Adam Huffman 2006-12-15 10:14:19 EST
Created attachment 143770 [details]
Anaconda X log
Comment 3 Adam Huffman 2006-12-15 10:14:48 EST
Created attachment 143771 [details]
Another anaconda log file
Comment 4 Jeremy Katz 2006-12-15 11:44:08 EST
When it stops, can you still switch ttys?
Comment 5 Adam Huffman 2006-12-15 11:54:01 EST
Yes, it's still responsive, but there's nothing actually happening (apparently).
Comment 6 Chris Lumens 2007-03-12 15:12:42 EDT
Is this any better in F7 test 2?
Comment 7 Adam Huffman 2007-03-13 12:48:32 EDT
Have just tried it with an F7 test 2 disc but it stopped with the following error:

Unable to read package metadata.  This may be due to a missing repodata
directory.  Please ensure that your install tree has been correctly generated. 
Cannot open/read repomd.xml file for repository: anaconda-base-200702262314.x86_64

during an FTP installation started from a rescue CD.

Is this related to the Core/Extras merge and the tree reorganisation?  Do I need
to test with a rawhide CD?
Comment 8 Bug Zapper 2008-04-04 01:16:06 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 9 Adam Huffman 2008-04-04 08:28:24 EDT
In the end I installed Centos on this server, so this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.